@charset "UTF-8";
body {
   background-color: #000;
   text-align: center;
   background-size: 100%;
   font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
#RAMA {

	width: 1000px;
	margin-left: auto;
	margin-right: auto;

	background-color: #A0A2A4;
}
#FOTO   {
  background-color: #000;
border-right-style: solid; 
border-right-color: #A0A2A4;
border-bottom-style: groove; 
border-bottom-color: #F0A2A4;
  width: 45%;
  float: left;
text-align: center;
padding: 10px;
}
#OPIS  {
  border-style: solid;
  border-color: #F0A2A4;
text-align: justify;
font-size: medium;
padding: 10px;
}
#CZAKRY  {
position: relative; left : 14px;
}
h1         {
text-align: center;
font-size: x-large;
}
h2        {
text-align: center;
font-size: large;
font-style: italic;
}
.OBRAZEK  {
width:  240px;
}
.YOGA  {
border-left-style: solid;
border-left-color: #F0A2A4;
border-bottom-style: solid;
border-bottom-color: #F0A2A4;
padding-left: 0px;
width: 400px;
float: right;
}
.LINK  {
width:  140px;
}
#autor    {
color: #707070;
font-size: 14px;
}
.zadzwon {
color: #000060;
}
a:link, a:visited {
   font-size: medium;
   color: #104;
   text-decoration: none;
}
a:active, a:hover {
   font-size: medium;
   color: #104;
   text-decoration: none;
}
